[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Initial thoughts on Severn



> 1. Gnumeric/abiword
> why is the gnumeric version 1.0.x rather than 1.1.9. The 1.0 series
> is not really being developed anymore

Please Bugzilla as an RFE

> 5. A long runing issue has been bzip2-devel not being installed when
> you select development in the installer. I am not sure if this is a
> ftp install issue, but I did not see an option to select all packages
> during install.

Again bugzilla this - that sounds like an error

> 6. redhat-config-httpd
> 
> This fails with a failure of xslt. python module - where is this?
> Also rpm -q --requires redhat-config-packages shows apacheconf as a
> requirement, but this is not in the package listing.
> 
> (this may affect other server config scripts - have not had chance to
> check)

Please Bugzilla - include the traces from the failure.

Alan




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]